:root {
  --wine: #ce244f;
  --wine-dark: #7f1730;
  --wine-bg: #a02040;
  --gold: #c9a65a;
  --gold-dark: #9d8961;
  --gold-light: #efe5bd;
  --gold-line: #ddc281;
  --gold-text: #75624c;
  --text: #211e1e;
  --text-light: #6a452d;
  --text-table: #65441e;
  --bg-wine: #9c334a;
  --shadow: 0 10px 30px rgba(82, 45, 25, 0.08);
  --main-gradient: linear-gradient(to right, #b76c81, #9f4258, #b76c81);
  --font-mincho: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  --font-serif: "Noto serif JP", sans-serif;
/* フォントサイズ */
  --font-size-48title: clamp(1.125rem, 0.687rem + 1.87vw, 3rem);
  --font-size-50: clamp(1.563rem, 1.197rem + 1.56vw, 3.125rem);
  --font-size-42: clamp(1.313rem, 1.006rem + 1.31vw, 2.625rem);
  --font-size-42small: clamp(1.125rem, 0.775rem + 1.5vw, 2.625rem);
  --font-size-40: clamp(1.25rem, 0.958rem + 1.25vw, 2.5rem);
  --font-size-40small: clamp(1.125rem, 0.804rem + 1.37vw, 2.5rem);
  --font-size-30: clamp(0.938rem, 0.718rem + 0.93vw, 1.875rem);
  --font-size-30small: clamp(0.75rem, 0.487rem + 1.12vw, 1.875rem);
  --font-size-30min: clamp(0.563rem, 0.256rem + 1.31vw, 1.875rem);
  --font-size-36: clamp(0.938rem, 0.631rem + 1.31vw, 2.25rem);
  --font-size-24: clamp(0.75rem, 0.575rem + 0.75vw, 1.5rem);
  --font-size-24small: clamp(0.656rem, 0.459rem + 0.84vw, 1.5rem);
  --font-size-20: clamp(0.75rem, 0.633rem + 0.5vw, 1.25rem);
  --font-size-20small: clamp(0.563rem, 0.402rem + 0.69vw, 1.25rem);
}


.AJ_recruit {
  background-image: url(/img/recruit2/body_bg.png);
  background-size: 100% auto;
  background-position: center;
  background-attachment: fixed;
  font-family: var(--font-mincho);
}

.AJ_recruit div {
  box-sizing: border-box;
}

.AJ_recruit img {
  width: 100%;
  max-width: 100%;
  height: auto;
  object-fit: contain;
}
.AJ_recruit .sp {
  display: none;
}

.AJ_recruit .pc {
  display: block;
}

.AJ_recruit h2 {
  max-width: 80%;
  height: 45px;
  text-align: center;
  margin: 0 auto 40px;
}
.AJ_recruit h2 img {
  height: 100%;
}

.AJ_recruit .titleDeco {
  width: 91px;
  margin: 0 20px;
  height: auto;
  object-fit: contain;
}

/* メインビジュアル */
.AJ_recruit .mainvisual {
  position: relative;
  overflow: hidden;
  padding: 50px;
  display: flex;
  justify-content: left;
  align-items: center;
  border-bottom: 3px solid var(--gold-dark);
  max-width: 1980px;
}
.AJ_recruit .mainvisual::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 1200px;
  left: max(20%, calc(100% - 1200px));
  background-image: url(/img/recruit2/main_bg_PC.png);
  background-size: auto calc(100% + 10px);
  background-position: right;
  background-repeat: no-repeat;
  pointer-events: none;
  z-index: -1;
}
@media screen and (min-width: 1500px) {
  .AJ_recruit .mainvisual {
    padding-left: 200px;
  }
  .AJ_recruit .mainvisual::after {
    width: 1200px;
  }
} /* min-width:1500px */
@media screen and (min-width: 1980px) {
  .AJ_recruit .mainvisual {
    padding-left: 200px;
    max-width: 100%;
  }
} /* min-width:1500px */
@media screen and (max-width: 1200px) {
  .AJ_recruit .mainvisual {
    padding-left: 30px;
    max-width: 100%;
  }
    .AJ_recruit .mainvisual::after {
      width: 100%;
      }
} /* min-width:1500px */

.AJ_recruit .mainvisual .mv_left {
  max-width: 765px;
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.AJ_recruit .mainvisual .mv_left img {
  max-width: 100%;
  widows: 100%;
}
.AJ_recruit .mainvisual .mv_left .mein_text {
  text-align: center;
  color: var(--gold-text);
  font-size: var(--font-size-42);
  line-height: 1.5;
  margin-bottom: 20px;
}

.AJ_recruit .mainvisual .mv_left .application {
  background-color: #fff;
  padding: 16px 2vw;
  color: var(--wine);
  font-size: var(--font-size-30);
  font-family: var(--font-serif);
  font-weight: 600;
  border: 2px solid var(--wine);
  letter-spacing: 0.1em;
}

/* グラデーション背景 */
.AJ_recruit .gradation {
  width: 90%;
  max-width: 1500px;
  margin: 30px auto;
  /* padding: clamp(30px, 2vw, 50px) clamp(20px, 10vw, 50px); */
  padding-top: clamp(30px, 2vw, 50px);
  padding-bottom: clamp(30px, 2vw, 50px);
  background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.7) 10%, rgba(255, 255, 255, 0.7) 90%, rgba(255, 255, 255, 0) 100%);
}
/* 求人情報 */
.AJ_recruit .recruitment .text {
  text-align: center;
  margin-bottom: 1.5em;
  color: var(--gold-dark);
  font-size:  var(--font-size-30small);
  line-height: 1.5;
  font-weight: 600;
}
.AJ_recruit .recruitment .text span {
  color: var(--wine);
}

.AJ_recruit .recruitment .catch {
  text-align: center;
  margin-bottom: calc(1.5em + 40px);
  color: var(--wine);
  font-size: var(--font-size-36);
  line-height: 1.5;
  font-weight: 600;
}

/* こんな方におすすめ */
.AJ_recruit .recommend {
  position: relative;
  background-color: #fef8f7;
  width: 80%;
  max-width: 1200px;
  margin: 50px auto;
  padding: 3.5em 0 37px;
  border-radius: 23px;
  box-shadow: 0 0 10px var(--wine);
  display: flex;
  justify-content: center;
}

.AJ_recruit .recommend .recommend_title {
  font-size: var(--font-size-36);
  line-height: 2.2;
  font-weight: 600;
  width: 80%;
  text-align: center;
  color: #fff;
  background-color: #e64873;
  position: absolute;
  top: -1.4em;
  left: 50%;
  transform: translateX(-50%);
}

.AJ_recruit .recommend .recommend_content {
  text-align: left;
  color: #693d1a;
  font-size:  var(--font-size-36);
  line-height: 1.5;
  font-weight: 600;
  display: flex;
  flex-direction: column;
}
.AJ_recruit .recommend .recommend_content li {
  display: inline-block;
  padding-left: 30px;
  position: relative;
}
.AJ_recruit .recommend .recommend_content li:before {
  content: "";
  background-image: url(/img/recruit2/checkmark.png);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: -0.5em;
  width: 36px;
  height: 30px;
}

/* 職場環境・ポイント */
.AJ_recruit .merit {
  text-align: center;
  margin-bottom: 30px;
}

.AJ_recruit .merit .merit_content_wrap {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.AJ_recruit .merit .merit_content {
  display: inline-flex;
  align-items: center;
  gap: 20px;
  margin-bottom: 10px;
}

.AJ_recruit .merit .merit_content img {
  width: 115px;
  flex-shrink: 0;
}

.AJ_recruit .merit .merit_content p {
  font-size: var(--font-size-30small);
  line-height: 1.2;
  font-weight: 600;
  color: #693d1a;
  text-align: left;
}

.AJ_recruit .merit .merit_content p span {
  color: #e64873;
}

/* カード */
.AJ_recruit .card {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 30px;
  max-width: 1500px;
}

.AJ_recruit .card .card_content {
  width: 352px;
  padding: 33px 0 41px;
  text-align: center;
  border: 3px solid transparent;
  border-image: linear-gradient(to bottom, #ab6f01, #d5be4e, #ab6f01) 1;
}
.AJ_recruit .card .card_content img {
  height: 75px;
  width: auto;
  object-fit: contain;
  margin-bottom: 15px;
}

.AJ_recruit .card .card_content .card_title {
  color: var(--wine);
  font-size: var(--font-size-42);
  line-height: 1.3;
  font-weight: bold;
  margin-bottom: 10px;
}
.AJ_recruit .card .card_content .card_text {
  color: var(--text);
  font-size: var(--font-size-24);
  line-height: 1.2;
  font-weight: 600;
}

/* 給与 */
.AJ_recruit .income {
  max-width: 1500px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: stretch;
  gap: 30px;
	padding-inline: 15px;
}
.AJ_recruit .income .left_section,
.AJ_recruit .income .right_section {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  background-color: #fcf2f4;
  text-align: center;
}
.AJ_recruit .income .left_section {
  width: 40%;
  padding: 20px;
  border: 3px solid transparent;
  border-image: linear-gradient(to bottom, #ab6f01, #d5be4e, #ab6f01) 1;
}
.AJ_recruit .income .left_section .content_title {
  width: 100%;
  line-height: 100px;
  font-size: var(--font-size-50);
  color: #fff;
  background: var(--main-gradient);
  margin-bottom: 20px;
}
.AJ_recruit .income .left_section img,
.AJ_recruit .income .right_section img {
  display: block;
  width: 90%;
}
.AJ_recruit .income .right_section {
  width: calc(60% - 30px);
  padding: 34px;
  border: 3px solid transparent;
  border-image: linear-gradient(to bottom, #ab6f01, #d5be4e, #ab6f01) 1;
}
.AJ_recruit .income .right_section .content_title {
  width: 100%;
  padding: 25px;
  line-height: 1.5;
  font-size: var(--font-size-40);
  color: #ffe7b2;
  background: var(--main-gradient);
  margin-top: 40px;
}
.AJ_recruit .income .between_text {
  width: 100%;
  text-align: center;
  order: 3;
  color: var(--text);
  line-height: 1.5;
  font-size: var(--font-size-24);
}
.AJ_recruit .income .between_text span {
  color: var(--wine);
}


.AJ_recruit .recruitment_text {
  margin-top: 50px;
  letter-spacing: 0.1em;
}
.recruitment_text table {
  width: 90%;
  margin: 0 auto;
  font-size: var(--font-size-36);
}
.recruitment_text table th {
  width: 30%;
  text-align: left;
  padding: 10px 18px 18px 80px;
  color: var(--text);
  margin-bottom: 30px;
}
.recruitment_text table td {
  color: #8d6a41;
  margin-bottom: 30px;
}

.about_works {
  width: 90%;
  max-width: 1500px;
  margin: 0 auto;
  background-color: #fff;
  border: 3px solid transparent;
  border-image: linear-gradient(to bottom, #ab6f01, #d5be4e, #ab6f01) 1;
  padding: 40px 30px;
  margin-bottom: 50px;
}
.about_works p {
  font-size: var(--font-size-30);
  line-height: 1.5;
  text-align: center;
  margin-bottom: 30px;
}
.about_works .about_card_wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  margin-bottom: 20px;
}
.about_works .about_card_wrap img {
  width: calc((100% - 45px) / 4);
}
.about_works p.attention {
  font-size: var(--font-size-24);
}

.about_works_desc {
  display: flex;
  gap: 30px;
  max-width: 1500px;
  margin: 0 auto;
	padding-inline: 15px;
}

.about_works_desc .left_content,
.about_works_desc .right_content {
  width: 50%;
  background-color: #fff;
  padding: 40px 60px 20px;
  border: 3px solid var(--wine-bg);
}

.about_works_desc .works_desc_content ul li {
  line-height: 1.5;
  font-size: var(--font-size-24);
  position: relative;
  padding-left: 1em;
}
.about_works_desc .right_content .works_desc_content ul li {
  padding-left: 25px;
  list-style: none;
  line-height: 1.9;
  font-size: var(--font-size-30);
  line-height: 2;
}
.about_works_desc .left_content .works_desc_content ul li:before {
  position: absolute;
  content: "・";
  color: var(--text);
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.about_works_desc .right_content .works_desc_content ul li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 20px;
  height: 20px;
  background-image: url(/img/recruit2/checkmark02.png);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
.about_works_desc .left_content .works_desc_wrap {
  display: flex;
  justify-content: left;
  align-items: center;
  gap: 50px;
  margin-bottom: 30px;
}
.about_works_desc .left_content .works_desc_wrap .icon_img {
  width: 120px;
  flex-shrink: 0;
}
.about_works_desc .left_content .works_desc_wrap .icon_img img {
  display: block;
  width: 100%;
  height: auto;
}
.about_works_desc .works_desc_wrap .works_desc_title {
  font-size: var(--font-size-42);
  color: var(--wine);
  font-weight: 600;
  margin-bottom: 20px;
}

/*==============================
SP
==============================*/
@media screen and (max-width: 799px) {
  .AJ_recruit .sp {
    display: block;
  }
  .AJ_recruit .pc {
    display: none;
  }
  .AJ_recruit h2 {
    max-width: 100%;
    height: 23px;
    margin-bottom: 15px;
  }

  .AJ_recruit h2 img {
    height: 100%;
    width: auto;
    margin: 0 auto;
  }

  /* グラデーション背景 */
  .AJ_recruit .gradation {
    width: 100%;
    max-width: 1500px;
    margin: 30px auto;
    /* padding: clamp(30px, 2vw, 50px) clamp(20px, 10vw, 50px); */
    padding-top: clamp(30px, 2vw, 50px);
    padding-bottom: clamp(30px, 2vw, 50px);
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 10%, rgba(255, 255, 255, 0.5) 90%, rgba(255, 255, 255, 0) 100%);
  }

  .AJ_recruit .mainvisual {
    background-image: none;
    flex-direction: column;
    padding: 0;
  }
  .AJ_recruit .mainvisual::after {
    display: none;
  }
  .AJ_recruit .mainvisual .mv_left {
    padding: 3%;
    max-width: 100%;
    width: 94%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .AJ_recruit .mainvisual .mv_left .mein_text {
    margin-bottom: 20px;
    font-size: clamp(1.313rem, 0.604rem + 3.54vw, 2.375rem);
  }
  .AJ_recruit .mainvisual .mv_left .application {
    padding: 8px 2vw;
    font-size: clamp(1rem, 0.417rem + 2.92vw, 1.875rem);
  }
  .AJ_recruit .mainvisual .mv_right {
    width: 100%;
  }
  .AJ_recruit .mainvisual .mv_right img {
    width: 100%;
    vertical-align: bottom;
    margin-bottom: -5px;
  }

  .AJ_recruit .recruitment {
    width: 100%;
    padding: 5%;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 30%, rgba(255, 255, 255, 1) 70%, rgba(255, 255, 255, 0) 100%);
  }

  /* こんな方におすすめ */
  .AJ_recruit .recommend {
    width: 90%;
    margin: 50px auto;
    padding: 35px 0 20px;
    border-radius: 23px;
  }

  .AJ_recruit .merit .merit_content {
    margin-bottom: 15px;
  }

  /* カード */
  .AJ_recruit .card {
    gap: 10px 20px;
  }

  .AJ_recruit .card .card_content {
    width: calc((100% - 34px) / 2);
    padding: 15px 0;
  }
  .AJ_recruit .card .card_content img {
    height: 45px;
    margin-bottom: 10px;
  }

  /* 給与 */
  .AJ_recruit .income {
    max-width: 100%;
    padding: 20px;
    flex-direction: column;
    gap: 12px;
  }
  .AJ_recruit .income .left_section,
  .AJ_recruit .income .right_section {
    width: 100%;
    height: auto;
    max-height: 100%;
    padding: 10px;
  }
  .AJ_recruit .income .right_section img {
    width: 100%;
  }

  .AJ_recruit .income .left_section .content_title {
    line-height: 50px;
  }
  .AJ_recruit .income .right_section .content_title {
    padding: 15px 0;
    margin-top: 20px;
  }
  .AJ_recruit .income .between_text {
    order: 2;
    margin: 0;
    text-align: right;
  }
  .right_section {
    order: 3;
  }

  .recruitment_text.gradation {
    padding: 15px 0;
  }
  .recruitment_text table {
    width: 100%;
  }
  .recruitment_text table th {
    width: 30%;
    text-align: left;
    padding: 10px;
    color: var(--text);
  }
  .recruitment_text table td {
    color: #8d6a41;
  }

  .about_works {
    width: 90%;
    margin: 0 auto;
    padding: 20px 15px;
  }
  .about_works p {
    text-align: left;
    margin-bottom: 20px;
  }
  .about_works .about_card_wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 7px;
    margin-bottom: 10px;
  }
  .about_works .about_card_wrap img {
    width: calc((100% - 15px) / 2);
  }

  .about_works_desc {
    flex-direction: column;
    gap: 20px;
    max-width: 100%;
    margin-top: 20px;
		padding-inline: 0px;
  }

  .about_works_desc .left_content,
  .about_works_desc .right_content {
    width: 90%;
    margin: 0 auto;
    padding: 15px 25px;
  }

  .about_works_desc .left_content .works_desc_content ul li:before {
    position: absolute;
    content: "・";
    color: var(--text);
    left: 0;
    top: 50%;
    transform: translateY(-50%);
  }

  .about_works_desc .left_content .works_desc_wrap {
    gap: 10px;
    margin-bottom: 30px;
  }
  .about_works_desc .left_content .works_desc_wrap .icon_img {
    width: 60px;
    flex: 0 0 60px;
  }
  .about_works_desc .works_desc_wrap .works_desc_title {
    margin-bottom: 10px;
  }

} /* max-width:799px */

/*==============================
募集要項以降
==============================*/
.entry {
  width: min(92%, 1500px);
  margin: 0 auto;
  padding: clamp(15px, 5vw, 70px) 0 clamp(24px, 8vw, 70px);
  font-family: var(--font-mincho);
}

.section {
  margin-top: 54px;
}

.section:first-child {
  margin-top: 0;
}

.nav-tabs {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 10px;
  margin: 60px 0 80px;
  padding: 0;
  list-style: none;
  font-family: var(--font-serif);
}
.nav-tabs li {
  width: 300px;
  line-height: 82px;
}

.nav-tabs a {
  display: block;
  width: 100%;
  height: 100%;
  background: var(--wine-bg);
  border-radius: 10px;
  text-align: center;
  line-height: 82px;
  color: #fff;
  text-decoration: none;
  font-size: var(--font-size-30small);
  font-weight: 700;
}

.nav-tabs a:hover {
  text-decoration: underline;
  opacity: 0.8;
}

@media (max-width: 799px) {
.nav-tabs {
  gap: 5px;
  margin: 15px 0;
}
.nav-tabs li {
  width: calc((100% - 15px) / 4);
}

.nav-tabs a {
  box-sizing: border-box;
  white-space: nowrap;
  display: block;
  width: 100%;
  height: 100%;
  padding: 0 8px;
  background: var(--wine-bg);
  border-radius: 10px;
  text-align: center;
  line-height: 3;
  color: #fff;
  text-decoration: none;
  font-weight: 700;
}
}

/* 募集要項テーブル */

.job-block {
  max-width: 1000px;
  margin: 44px auto 80px;
}

.job-label {
  display: block;
  width: 320px;
  line-height: 60px;
  margin: 0 auto;
  color: #fff;
  background: var(--main-gradient);
  font-size: var(--font-size-30small);
  font-weight: 700;
  text-align: center;
  margin-bottom: 30px;
}

.job-table {
  width: 100%;
  border-collapse: collapse;
  background: rgba(255, 255, 255, 0.9);
  border: 1px solid var(--gold-line);
  /* box-shadow: var(--shadow); */
}

.job-table th,
.job-table td {
  border: 1px solid var(--gold-line);
  vertical-align: top;
  color: var(--text-table);
  font-size: var(--font-size-20small);
  line-height: 2;
}
.job-table th *,
.job-table td * {
  line-height: 2;
}

.job-table th {
  max-width: 250px;
  width: 25%;
  background: #f1e9ce;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
}

.job-table td {
  padding: 20px 30px;
}

.job-table ul {
  margin: 0;
  padding-left: 1.2em;
  position: relative;
}
.job-table ul li:before {
  position: absolute;
  content: "・";
  color: var(--text);
  left: 0;
}

.emphasis {
  color: var(--wine-bg);
  font-weight: bold;
}

.mb30 {
  margin-bottom: 30px;
}

@media (max-width: 799px) {
  .job-block {
  max-width: 100%;
  margin: 22px auto 0;
}

.job-label {
  display: block;
  width: 40%;
  line-height: 30px;
  margin-bottom: 15px;
}
.job-table{
  margin-bottom: 30px;
}
.job-table:last-child {
  margin-bottom: 0;
}
.job-table th,
.job-table td {
  border: 1px solid var(--gold-line);
  line-height: 1.5;
}
.job-table th *,
.job-table td * {
  line-height: 1.5;
}
.job-table td {
  padding: 10px 15px;
}

.mb30 {
  margin-bottom: 15px;
}
}

/* ご応募の流れ */
.flow-card {
  margin-top: 48px;
  padding: 28px 26px;
  background: rgba(255, 255, 255, 0.86);
  border: 3px solid var(--gold-line);
  box-shadow: var(--shadow);
}

.flow-title {
  margin: 0 0 22px;
  color: #7c5732;
  text-align: center;
  font-size: 20px;
  letter-spacing: 0.08em;
}

.flow-list {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
  gap: 16px;
  margin: 60px 0 30px;
  padding: 0;
  list-style: none;
}

.flow-list li {
  position: relative;
  padding: 36px 8px 16px;
  min-height: 118px;
  text-align: center;
  background: #f9f5f0;
  display: flex;
  flex-direction: column;
}

.flow-list li:not(:last-child)::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -40px;
  width: 0;
  height: 0;
  border: 15px solid transparent;
  border-left: 20px solid #d4ba7f;
  transform: translateY(-50%);
  background: transparent;
  z-index: 2;
}

.step-num {
  display: block;
  width: 188px;
  padding: 0.3vw 25px;
  background-color: #fff;
  border: 3px solid var(--wine);
  border-radius: 5px;
  color: var(--wine);
  font-family: var(--font-serif);
  font-size: var(--font-size-36);
  font-weight: 700;
  position: absolute;
  top: -25px;
  left: 50%;
  transform: translateX(-50%);
}

.step-num img{
  width: auto;
  height: 2vw;
  min-height: 24px;
}

.step-icon {
  display: grid;
  place-items: center;
  width: 168px;
  height: auto;
  margin: 30px auto 20px;
}

.step-text {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: var(--font-size-20);
  line-height: 1.5;
  font-weight: bold;
}

.flow-attention_title {
  text-align: center;
  font-size: var(--font-size-24);
  color: var(--wine);
  font-weight: bold;
  letter-spacing: 0.08em;
}

.flow-attention_text {
  text-align: center;
  color: var(--text);
  margin-top: 10px;
  font-size: var(--font-size-24);
  line-height: 1.5;
  font-weight: 400;
  letter-spacing: 0.08em;
}

@media (max-width: 799px) {
.flow-card {
  margin-top: 26px;
  padding: 25px 26px;
}

.flow-list {
  display: flex;
  flex-direction: column;
  gap: 32px;
  margin: 30px 0 10px;
}

.flow-list li {
  padding: 10px 10px 16px ;
  min-height: 80px;
  text-align: left;
  flex-direction: row;
}

.flow-list li:not(:last-child)::after {
  content: "";
  position: absolute;
  top: auto;
  right: auto;
  bottom: -13px;
  left: 50%;
  border: 10px solid transparent;
  border-top: 12px solid #d4ba7f;
  transform: translate(-50%, 0);
}

.step-num {
  display: block;
  width: 95px;
  padding: 3px 13px;
  top: -15px;
  left: 50%;
  transform: translateX(-50%);
}

.step-icon {
  display: grid;
  place-items: center;
  width: 80px;
  height: auto;
  margin: 0;
}

.step-text {
  flex: 1;
  padding: 18px 0 0 20px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.flow-attention_title {
  text-align: center;

}

.flow-attention_text {
  margin-top: 5px;
}

}

/* 応募方法 */
.entry-buttons{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: clamp(12px, 2vw, 20px);
  margin-bottom: clamp(40px, 7vw, 80px);
}
.entry-buttons a{
  max-width: min(450px, 45vw);
  min-width: clamp(160px, 18vw, 190px);
  min-height: clamp(42px, 4vw, 56px);
  font-size: clamp(15px, 1.2vw, 18px);
}

.entry-buttons a img{
  width: 100%;
  height: auto;
}

@media (max-width: 799px) {
  .entry-buttons {
    gap: clamp(8px, 4vw, 20px);
    margin-bottom: clamp(30px, 8vw, 60px);
  }
  .entry-buttons a {
    width: calc(50% - 20px);
    max-width: 100%;
    min-width: auto;
  }
}

/* 応募フォーム */

#entry{
  margin-bottom: 50px;
}
#entry form{
  max-width: 800px;
  margin: 0 auto;
}

#entry form dl{
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px;
}
#entry form dl.textarea{
  align-items: flex-start;
}
#entry form dl.textarea dt{
  padding-top: 7px;
}


#entry form dt{
  width: 30%;
  color: var(--text-table);
  font-size: var(--font-size-24);
  font-weight: 600;
  line-height: 1.6;
}

#entry form dd{
  width: 65%;
}

#entry form dd:has(.error_blank) input{
  margin-bottom: 5px;
}
#entry form dd .error_blank {
  margin-bottom: 20px;
}

input,
select,
textarea {
  box-sizing: border-box;
  width: 100%;
  min-height: 34px;
  padding: 7px 10px;
  border: 2px solid #adadad;
  border-radius: 5px;
  background: #fff;
  font: inherit;
  margin-bottom: 20px;
}

textarea {
  min-height: 250px;
  resize: vertical;
}

.btn_wrap p{
  max-width: 380px;
  line-height: 70px;
  padding: 0;
}

.btn_wrap p input{
  width: 100%;
  height: 100%;
  padding: 0;
  background: var(--wine-bg);
  border: none;
  border-radius: 10px;
  text-align: center;
  line-height: 70px;
  color: #fff;
  text-decoration: none;
  font-size: var(--font-size-30);
  font-weight: 700;
}

@media (max-width: 799px) {
  .entry {
    padding: clamp(24px, 5vw, 60px) 0 clamp(40px, 8vw, 60px);
  }
#entry{
    margin-bottom: 18px;
}
  #entry form dl {
    flex-direction: column;
    align-items: stretch;
    gap: clamp(7px, 2vw, 12px);
  }

  #entry form dl.textarea dt {
    padding-top: 0;
  }

  #entry form dt,
  #entry form dd {
    width: 100%;
  }

  #entry form dt {

  }

  input,
  select,
  textarea {
    min-height: clamp(38px, 6vw, 50px);
    padding: clamp(5px, 1.5vw, 12px) clamp(7px, 2vw, 14px);
    margin-bottom: 10px;
  }

  .btn_wrap p {
    max-width: 100%;
    line-height: clamp(40px, 8vw, 70px);
    text-align: center;
  }

  .btn_wrap p input {
    width: 50%;
    margin: 0 auto;
    line-height: clamp(40px, 8vw, 70px);
  }
}


/* .more-button {
  min-width: 150px;
  margin-top: 24px;
  color: var(--wine);
  background: #fff;
  border: 1px solid var(--wine);
  box-shadow: none;
  border-radius: 999px;
} */

/* バナーエリア */
.bnr_img{
  max-width: 1000px;
  max-height: 500px;
  height: auto;
  aspect-ratio: 1000 / 430;
  margin: 0 auto;
}
.bnr_img a{
  width: 100%;
  height: 100%;
  background: #fff;
  border: 1px solid var(--wine);
  display: block;
  display: flex;
  justify-content: center;
  align-items: center;
}



/* Q&A リスト */
section#qa{
  background-color: #f6f2e4;
  padding: 40px 20px;
  margin-top: 38px;
}
.qa-list {
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: left;
  max-width: 1000px;
  margin: 0 auto;
}

.qa-list dt,
.qa-list dd {
  margin: 0;
  padding: 0;
  font-size: var(--font-size-24);
  line-height: 1.6;
  text-indent: -1.5em;
  padding-left: 1.5em;
}

.qa-list dt {
  color: var(--gold-dark);
  font-weight: 600;
  cursor: pointer;
}

.qa-list dt::before {
  content: "Q. ";
  color: var(--gold-dark);
  font-weight: 700;
  margin-right: 8px;
}

.qa-list dd {
  color: var(--wine);
  margin-bottom: 20px;
}

.qa-list dd::before {
  content: "A. ";
  color: var(--wine);
  font-weight: 700;
  margin-right: 8px;
}

/* Q&A アコーディオン */

.QA h3{
  text-align: center;
  color: var(--text-table);
  font-size: var(--font-size-48title);
  line-height: 1.3;
  font-weight: bold;
  margin-top: 50px;
  margin-bottom: 30px;
}
.qa-content {
  position: relative;
  max-height: 300px;
  overflow: hidden;
  transition: max-height 0.7s ease;
}

.qa-content::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100px;
  background: linear-gradient(to bottom, rgba(246, 242, 228, 0), #f6f2e4);
  pointer-events: none;
}

.qa-content.open {
  max-height: 1400px;
}

.qa-content.open::after {
  display: none;
}


.qa-morebtn{
  text-align: center;
}
.more-button {
  display: block;
  width: fit-content;
  min-width: 150px;
  width: 300px;
  margin: 24px auto 0;
  color: var(--wine);
  background: #fff;
  border: 1px solid var(--wine);
  box-shadow: none;
  border-radius: 999px;
  cursor: pointer;
  padding: 10px 20px;
  font-size: var(--font-size-30);
  transition: all 0.3s ease;
}

.more-button:hover {
  background-color: var(--wine);
  color: #fff;
}

.more-button.open {
  background-color: var(--wine);
  color: #fff;
}

@media (max-width: 799px) {
  /* Q&A リスト */
section#qa{
  padding: 20px 10px;
  margin-top: 18px;
}
section#qa h2{
  padding: 0;
}
.nav-tabs.qa-nav {
  gap: 5px;
  margin: 15px 0;
}
.nav-tabs.qa-nav a{
  font-size: clamp(0.625rem, 0.333rem + 1.25vw, 1.875rem);
  font-weight: normal;
}
/* Q&A アコーディオン */

.qa-list dd:last-child {
  margin-bottom: 10px;
}

.QA h3{
  margin-top: 30px;
  margin-bottom: 15px;
}

.qa-morebtn{
  text-align: center;
}
.more-button {
  min-width: 150px;
  width: 50%;
  margin: 12px auto 0;
  padding: 5px 20px;
}

}

